[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] libstdc++.so.6



The rpm -q libstdc++ command says:
libstdc++-4.0.2-8.fc4

----- Original Message -----
From: Dan Young <dan_young mesd k12 or us>
Date: Tuesday, February 14, 2006 9:11 am
Subject: Re: [K12OSN] libstdc++.so.6

> jconlon1 elp rr com wrote:
> > I need to install gcc and some video software that requires gcc 
> to be
> > installed.  When I use the ADD/REMOVE PACKAGES option to install 
> gcc or
> > anything else I get a message that states the following programs 
> need> this particular library file: fl_teachertool, Abiword, 
> gtkmathview, and
> > enchant.  All of these programs are working correctly and 
> libstdc++.so.6> is in the /usr/lib folder.  How do I fix this?
> 
> What does "rpm -q libstdc++" say?
> 
> -- 
> Dan Young <dan_young mesd k12 or us>
> Multnomah ESD - Technology Services
> 503-257-1562
> 
> _______________________________________________
> K12OSN mailing list
> K12OSN redhat com
> https://www.redhat.com/mailman/listinfo/k12osn
> For more info see <http://www.k12os.org>
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]